Subject: Re: --sync-method isn't documented to take an argument

From: Tom Lane <[email-masked]>
Date: Wed, 04 Oct 2023 10:39:50 -0400

Alvaro Herrera <[email-masked]> writes:
> So I'm not sure that specifying the class="parameter" bit does anything in
> reality, or that changing lines to add or remove it will have any effect.

I concluded a long time ago that it does nothing.  We have a good
mix of places that write <replaceable> with or without that, and
I've never detected any difference in the output.  So I tend to
leave it out, or at most make new entries look like the adjacent
ones.

			regards, tom lane